﻿
.add-more-currency
{
    display: block;
}

.reload-cash-passport 
{
    display: none;
}

.rate-chart
{
    width: 600px;
    height: 300px;
    padding: 0;
}

/** HOW WE COMPARE WIDGET **/
.hwc[data-icon-d]:after{
    margin: -9px 0 0 12px;
    position: absolute;
}
.hwc-slide.slide-in{
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
.hwc-slide{
    background-color: #fff;
    color: #666;
    position: absolute;
    font-size: 15px;
    padding: 20px;
    line-height: 20px;
    border-radius: 0 0 3px 0;
    left: 0;
    margin-top: 30px;
    z-index: 110;
    width: 30%;
    -webkit-transform: translate(-1200px, 0px);
    -moz-transform: translate(-1200px, 0px);
    -o-transform: translate(-1200px, 0px);
    -ms-transform: translate(-1200px, 0px);
    transform: translate(-1200px, 0px);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.hwc-slide h2{
    font-size: 26px;
    line-height: 33px;
    text-align: center;
    margin-top: 0;
}
.hwc-slide .hwc-tabnav a.active{
    background-color: #ed1c2e;
}
.hwc-slide .hwc-tabnav a{
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px;
    background-color: #c81423;
    display: inline-block;
    float: left;
    width: 20%;
    text-align: center;
    width: 16.66%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.hwc-slide .hwc-tabnav a.active{ background-color:#ED1C2E !important;}
.hwc-slide .hwc-tabs p.bestrate{
    border-top: 1px solid #fff;
    padding-top: 15px;
    margin-top: 15px;
    font-size: 50px;
    line-height: 50px;
    font-family: "FS Me Web Bold",Helvetica,Arial,Verdana,sans-serif;

}
.hwc-slide .hwc-tabs p{
    margin: 0;
    text-align: center;
    line-height: normal;
    font-size: 20px;
}
.hwc-slide.flip, .hwc.flip{
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform:rotateX(0deg) rotateY(-90deg) rotateZ(0deg);
    -moz-transform: otateX(0deg) rotateY(-90deg) rotateZ(0deg);
    -o-transform: rotateX(0deg) rotateY(-90deg) rotateZ(0deg);
    -ms-transform: rotateX(0deg) rotateY(-90deg) rotateZ(0deg);
    transform: rotateX(0deg) rotateY(-90deg) rotateZ(0deg);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;

}
.hwc-slide .hwc-tabs > div{
    display: none;
}
.hwc-slide > a{
    text-decoration: none;
    text-align: center;
    display: block;
    padding: 15px 0 0;
}

.hwc-slide > a:hover{
    color: #40A5D9;
}
.hwc-slide .ratesSection > p:first-of-type{
    border-top: 1px solid #d1d1d1;
}

.hwc-slide .ratesSection > p {
    border-bottom: 1px solid #d1d1d1;
    display: block;
    margin: 0;
    padding: 5px 0;
    color: #666666;
}

.hwc-slide > p span{
    float: right;
}

.hwc-slide .hwc-tabs #hwc1,{
    display: block;
}

.hwc-close.hwc-close {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #a0a0a2;
    border-radius: 0 3px 3px 0;
    position: absolute;
    right: -50px;
    top: 0;
    cursor: pointer;
}

.hwc-close:hover {
    background-color: #8b8b8b;
}

.hwc-close[data-icon-d]:after{
    color: #fff;
    position: absolute;
    margin: 17px;
}

.hwc-slide .hwc-tabs {
    background-color: #ed1c2e;
    color: #fff;
    display: block;
    clear: both;
    padding: 20px;
    margin-bottom: 20px;
}
.hwc{
    background-color: #fff;
    color: #ed1c2e;
    position: absolute;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px 40px 9px 10px;
    line-height: 20px;
    border-radius: 0 3px 3px 0;
    left: 0;
    top: 50px;
    display: block;
    z-index: 110;
    cursor: pointer;
    /*margin-top: 30px;*/
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.hwc:hover{
    opacity: 0.9;
}
.hwc-slide .hwc-tabnav a:nth-child(2n+1){
    background-color:#B10F1D;
}
.hwc-slide .ratesSection p span{
    float:right;
}
/** HOW WE COMPARE WIDGET **/
.widget-mobile{display:none;}


/* Currency widget message */
.no-matches-found
{
    font-style: italic;
    font-weight: bold;
}

.add-more-currency-widget .tabnav a.tabnav-1
{
    width: 100%;
}

.add-more-currency-widget .tabnav a.tabnav-2
{
    width: 50%;
}

